'use strict';



/**
 * MOBILE NAVBAR TOGGLE
 */

const navbarHeader = document.querySelector("[data-navbar]");
const navToggler = document.querySelector("[data-nav-toggler]");

navToggler.addEventListener("click", function () {
  navbarHeader.classList.toggle("active");
  this.classList.toggle("active");
});
